.imgtbl2 td{
 margin: 0;
 padding: 5px 0px;
}

.imagesbg_old{
 padding: 5px;
 -moz-opacity:0.7; opacity: 0.7; filter: alpha(Opacity=70); 
 background-color: #FFF; 
 font-size: 12px;
 position: absolute;
 bottom: 2px;
 margin: 0px;
 border: 1px solid #000;
}

.imagesnobg{
 display: none;
 visibility:hidden;
}


.imgtbl{
        position:relative;
        margin: 0px;
        padding: 0px;
}
.imgtbl img{
        border: 0px;
}
.imgtbl .imagesbg{
 padding: 5px;
/* -moz-opacity:0.7; opacity: 0.7; filter: alpha(Opacity=70); 
 background-color: #FFF; */
 background:url(/images/text-tabs.png) repeat;
 font-size: 12px;
 position: absolute;
 margin: 0px;
 bottom: 0px;
 left: 0px;
}